{
    "tlVisitors": {
        "add_new_visitor": "Neuen Museumsbesucher eintragen",
        "generate_qr_code": "QR-Code generieren",
        "new_visitor_added": "Ein neuer Museumsbesucher wurde registriert",
        "day": "Tag",
        "week": "Woche",
        "month": "Monat",
        "all_time": "Alles",
        "filter_by_time": "Zeitraum",
        "time_context": "Datum (zeitlicher Kontext)",
        "ticket_types": "Besuchertyp (nach Ticket)",
        "amount": "Anzahl",
        "other_not_categorized": "Andere \/ Ohne Kategorie",
        "calendar_week": "Kalenderwoche",
        "year": "Jahr",
        "manually_add": "Manuelles hinzuf\u00fcgen",
        "number_new_visitors": "Anzahl der Museumsbesucher",
        "in_numbers": "In Zahlen",
        "manage_ticket_types": "Eintrittskarten-Typen verwalten",
        "export_all_visitors": "Alle Besucher-Logs exportieren"
    }
}